@font-face {
  font-family: SwissBold;
  src: url(/assets/fonts/SWZ721M/SWZ721M.eot);
  src: url(/assets/fonts/SWZ721M/SWZ721M.woff) format('woff'), url(/assets/fonts/SWZ721M/SWZ721M.ttf) format('truetype'), url(/assets/fonts/SWZ721M/SWZ721M.svg) format('svg');
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: SwissThin;
  src: url(/assets/fonts/Swiss721BT-Thin/Swiss721BT-Thin.eot?#iefix) format('embedded-opentype'), url(/assets/fonts/Swiss721BT-Thin/Swiss721BT-Thin.woff) format('woff'), url(/assets/fonts/Swiss721BT-Thin/Swiss721BT-Thin.ttf) format('truetype'), url(/assets/fonts/Swiss721BT-Thin/Swiss721BT-Thin.svg#Swiss721BT-Thin) format('svg');
  font-weight: 400;
  font-style: normal
}

.font-swiss-bold, .font-swiss-bold * {
  font-family: SwissBold;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-weight: bold;
}

.font-swiss-thin, .font-swiss-thin *, .font-swiss-thin a {
  font-family: SwissThin;
  /*font-family: Arial, Helvetica, sans-serif;*/
}

body {
  /*font-family: "Source Sans Pro",Helvetica,sans-serif;*/
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-family: SwissThin;
  font-weight: 300;
  line-height: 1.65;
  color: #000000;
}

a {
  color: #000000;
}

.logo img {
  max-height: 40px;
}

.vah {
  display: table;
  height: 100%;
  margin: 0 auto;
}

.vac {
  display: table-cell;
  vertical-align: middle;
}

a {
  text-decoration: none !important;
}

/*** Slides ***/
.slides {
}

.slides .slide {
  display: none;
  padding: 30px 60px;
}

.slides .slide:first-child {
  display: block;
}

@media (max-width: 500px) {
  .slides .slide {
    padding: 25px;
  }
}

/*** Slides ***/

/*** Steps ***/
.steps {
}

.steps .step {
  display: none;
}

.steps .step:first-child {
  display: block;
}

/*** Steps ***/

/*** Buttons ***/
.gradient-button {
  cursor: pointer;
  outline: 0;
  border: 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 5px;
  background-color: #14AA00;
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#027E02), to(#14AA00));
  background-image: -webkit-linear-gradient(top, #027E02, #14AA00);
  background-image: -moz-linear-gradient(top, #027E02, #14AA00);
  background-image: -ms-linear-gradient(top, #027E02, #14AA00);
  background-image: -o-linear-gradient(top, #027E02, #14AA00);
  background-image: linear-gradient(to bottom, #027E02, #14AA00);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#027E02, endColorstr=#14AA00);*/
  color: #ffffff;
  padding: 6px 12px;
  font-size: 24px;
  height: 49px;
  width: 100%;
  font-family: SwissBold;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-weight: bold;
}

.gradient-button-blue {
  cursor: pointer;
  outline: 0;
  border: 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 5px;
  background-color: #265095;
  color: #ffffff;
  padding: 6px 12px;
  font-size: 24px;
  height: 49px;
  width: 100%;
  font-family: SwissBold;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-weight: bold;
}

#isimden-numara-sorgula .control-label {
  letter-spacing: 3px;
}
@media (max-width: 320px) {
  .gradient-button {
    font-size: 20px;
  }
  #isimden-numara-sorgula .control-label {
    letter-spacing: 2px;
  }
}

/*** Buttons ***/

/*** Container Max Widths ***/
@media (min-width: 780px) {
  #app.max-width-930 .container {
    max-width: 960px;
  }
}

@media (max-width: 768px) {
  #app.max-width-930 .container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}

/*** Container Max Widths ***/

.content {
  padding: 30px 65px;
}

h1, h2 {
  font-size: 56px;
}

.btn {
  border-radius: 0;
  border-color: #000000;
}

.home-links {
  padding-bottom: 30px;
}

.home-links:after {
  content: '';
  display: block;
  float: none;
}

.home-button {
  letter-spacing: 1px;
  font-size: 20px;
  height: 48px;
  font-weight: bold;
  text-transform: uppercase;
  /*font-family: Arial, Helvetica, sans-serif;*/
  /*color: #141D99;*/
  background-color: #ffffff;
  display: inline-block;
  width: 40%;
  margin: 10px 10px;
  line-height: 20px;
  padding-top: 4px;
  border-radius: 5px;
}

@media (max-width: 500px) {
  .home-button {
    font-size: 12px;
  }

  .content {
    padding: 30px;
  }
}

.table-wrapper {
  overflow-x: auto;
}

.table-wrapper, pre {
  -webkit-overflow-scrolling: touch;
}

.bg-gray {
  background-color: #b6b6b6 !important;
  color: #000 !important
}

.bg-gray-light {
  background-color: #ECECEC !important;
  color: #000 !important
}

.bg-red {
  background-color: #C75757 !important;
  color: #fff !important
}

.bg-white {
  background-color: #fff !important;
  color: #000 !important
}

.bg-blue, .bg-dark, .bg-green, .bg-orange, .bg-purple {
  color: #fff !important
}

.bg-green {
  background-color: #18a689 !important
}

.bg-blue {
  background-color: #0090D9 !important
}

.bg-orange {
  background-color: #f27835 !important
}

.bg-purple {
  background-color: #B57EE0 !important
}

.bg-dark {
  background-color: #2B2E33 !important
}

.text-gray {
  color: #b6b6b6
}

.text-red {
  color: #C75757
}

.text-white {
  color: #fff
}

.text-green {
  color: #18a689
}

.text-blue {
  color: #0090D9
}

.text-orange {
  color: #f27835
}

.text-purple {
  color: #B57EE0
}

.text-dark {
  color: #2B2E33
}

.bg-purple-gradient {
  background: #bf9bdd;
  background: -moz-radial-gradient(center, ellipse cover, #bf9bdd 27%, #9e52dd 100%);
  background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(27%, #bf9bdd), color-stop(100%, #9e52dd));
  background: -webkit-radial-gradient(center, ellipse cover, #bf9bdd 27%, #9e52dd 100%);
  background: -o-radial-gradient(center, ellipse cover, #bf9bdd 27%, #9e52dd 100%);
  background: -ms-radial-gradient(center, ellipse cover, #bf9bdd 27%, #9e52dd 100%);
  background: radial-gradient(ellipse at center, #bf9bdd 27%, #9e52dd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf9bdd', endColorstr='#9e52dd', GradientType=1)
}

/*** Font Sizes ***/
.fs-8 {
  font-size: 8px;
}

.fs-9 {
  font-size: 9px;
}

.fs-10 {
  font-size: 10px;
}

.fs-11 {
  font-size: 11px;
}

.fs-12 {
  font-size: 12px;
}

.fs-13 {
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.fs-15 {
  font-size: 15px;
}

.fs-16 {
  font-size: 16px;
}

.fs-17 {
  font-size: 17px;
}

.fs-18 {
  font-size: 18px;
}

.fs-19 {
  font-size: 19px;
}

.fs-20 {
  font-size: 20px;
}

.fs-21 {
  font-size: 21px;
}

.fs-22 {
  font-size: 22px;
}

.fs-23 {
  font-size: 23px;
}

.fs-24 {
  font-size: 24px;
}

.fs-25 {
  font-size: 25px;
}

.fs-26 {
  font-size: 26px;
}

.fs-27 {
  font-size: 27px;
}

.fs-28 {
  font-size: 28px;
}

.fs-29 {
  font-size: 29px;
}

.fs-30 {
  font-size: 30px;
}

.fs-31 {
  font-size: 31px;
}

.fs-32 {
  font-size: 32px;
}

.fs-33 {
  font-size: 33px;
}

.fs-34 {
  font-size: 34px;
}

.fs-35 {
  font-size: 35px;
}

.fs-36 {
  font-size: 36px;
}

.fs-37 {
  font-size: 37px;
}

.fs-38 {
  font-size: 38px;
}

.fs-39 {
  font-size: 39px;
}

.fs-40 {
  font-size: 40px;
}

.fs-41 {
  font-size: 41px;
}

.fs-42 {
  font-size: 42px;
}

.fs-43 {
  font-size: 43px;
}

.fs-44 {
  font-size: 44px;
}

.fs-45 {
  font-size: 45px;
}

.fs-46 {
  font-size: 46px;
}

.fs-47 {
  font-size: 47px;
}

.fs-48 {
  font-size: 48px;
}

.fs-49 {
  font-size: 49px;
}

.fs-50 {
  font-size: 50px;
}

.fs-51 {
  font-size: 51px;
}

.fs-52 {
  font-size: 52px;
}

.fs-53 {
  font-size: 53px;
}

.fs-54 {
  font-size: 54px;
}

.fs-55 {
  font-size: 55px;
}

.fs-56 {
  font-size: 56px;
}

.fs-57 {
  font-size: 57px;
}

.fs-58 {
  font-size: 58px;
}

.fs-59 {
  font-size: 59px;
}

.fs-60 {
  font-size: 60px;
}

/*** Font Sizes ***/
.btn-green, button.btn-green {
  background-color: #038002 !important;
  color: #fff !important;
}

#modal-register .modal-footer, #modal-login .modal-footer, #modal-forgot .modal-footer {
  padding: 0;
}

#modal-register button, #modal-register .btn, #modal-login button, #modal-login .btn, #modal-forgot button, #modal-forgot .btn {
  height: 35px !important;
  font-size: 18px !important;
  text-transform: uppercase;
  font-family: SwissBold;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-weight: bold;
  line-height: 35px !important;
  font-weight: bold;
  padding: 0 1.25rem 0 1.4rem;
  margin-top: 10px;
  border: 0 !important;
}

#modal-login .modal-w-300, #modal-register .modal-w-300, #modal-forgot .modal-w-300 {
  max-width: 330px;
  width: 90%;
  margin: 0 auto;
  text-align: center;
}

#modal-login .modal-header, #modal-register .modal-header, #modal-forgot .modal-header, .btn-register, .btn-login, .btn-forgot {
  /*background-color: #141D99 !important;*/
  color: #ffffff;
}

#modal-login .form-element, #modal-register .form-element, #modal-forgot .form-element {
  text-align: center;
  border: 2px solid rgba(0, 0, 0, .25) !important;
  color: #000;
}

#modal-register .form-element:focus, #modal-forgot .form-element:focus {
  border: 0 !important;
}

.choose-type {
  margin-bottom: 15px;
}

.choose-type a.active {
  background-color: #0B7500;
  color: #ffffff;
}

.choose-type a {
  background-color: #efefef;
  border: solid 1px #ccc;
  padding: 5px 15px;
  color: #000000;
}

.img-responsive {
  margin: 0 auto;
}

.login-user-container {
  font-size: 26px;
}

.home-packages-container a {
  color: #ffffff;
}

.home-packages-container {
  color: #ffffff;
  /*background-color: #141D99;*/
  text-decoration: none !important;
  border-bottom: solid 1px #ffffff;
  padding: 5px 0;
  font-size: 26px;
}

.home-footer-packages-container a {
  max-width: 60%;
  display: block;
  margin: 5px auto;
}

@media (max-width: 500px) {
  .home-footer-packages-container a {
    width: 85%;
  }
}
.rounded_block {
  background-color: #fff;
  box-shadow: 0 0 5px rgba(0,0,0,.8);
  padding: 10px;
  position: relative;
}
.theme-page-header {
  background-color: #f5f5f5;
  margin-bottom: 15px;
  padding-bottom: 25px;
  padding-top: 25px;
}
.theme-menu>li {
  float: left;
  list-style: none;
  margin-right: 20px;
}
.subtitle {
  font-family: SwissBold;
  font-size: 20px;
  color: #000;
}
#blogContent {
  margin-bottom: 30px;
}
#blogContent h1, #blogContent h1 {
  font-size: 36px;
}

strong {
  font-family: SwissBold;
}
#left_sidebar .item .title a, #right_sidebar .item .title a {
  font-family: SwissBold;
}
.post_date {
  color: #999;
  font-style: italic;
}
a.read-more {
  border: 1px solid #ccc;
  color: #666;
  margin: 2px;
  padding: 5px 10px;
}
#pagination {
  text-align: center;
  margin-top: 20px;
}
#pagination a {
  border: 1px solid #ccc;
  display: inline-block;
  height: 25px;
  line-height: 25px;
  width: 25px;
}
#pagination a.active, #pagination a:hover {
  background-color: #000000;
  color: #ffffff;
}
#postList .item, #searchResults .item {
  margin: 25px 0;
}
#searchForm {
  margin-top: 10px;
}

.footer-links {
  margin-top: 20px;
  padding-top: 20px;
  border-top: solid 1px #efefef;
}
.footer-links a {
  padding: 0 10px;
}

.mt-5 {
  margin-top: 5px;
}

.home-footer-packages-container {
  color: #ffffff;
  /*background-color: #141D99;*/
  text-decoration: none !important;
  border-bottom: solid 1px #efefef;
  padding: 15px 0;
  font-size: 26px;
  border-top: solid 1px #efefef;
  margin-top: 15px;
}

.packages-container a.corporate-packages {
  max-width: 60%;
  display: block;
  margin: 5px auto;
}

@media (max-width: 500px) {
  .packages-container a.corporate-packages {
    width: 90%;
    font-size: 20px;
    max-width: 90%;
  }
}

.app-links {
  border-top: solid 1px #efefef;
  padding-top: 10px;
  margin-top: 0;
}

.site-copyright {
  color: rgba(46, 43, 55, .876);
  font-size: 16px;
  margin-top: 20px;
  padding: 20px 0;
  text-align: center;
  width: 100%;
  position: relative;
  border-top: solid 1px #efefef;
}

.footer-text {
  padding: 20px;
  /*background-color: #141D99;*/
  font-size: 12px;
  color: #ffffff;
}

.footer-text p {
  margin: 2px 0;
}

#home h1 {
  margin: 0;
  color: #ffffff;
  font-size: 27px;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-weight: bold;
  padding: 15px 0;
}

@media (max-width: 500px) {
  .container {
    padding-left: 0;
    padding-right: 0;
  }
}

.operator-logos {
  padding: 10px;
  width: 100%;
  background-color: #ffffff;
  border-bottom: solid 1px #ffffff;
  text-align: center;
}

.operator-logos img {
  max-width: 50%;
}

@media (max-width: 500px) {
  .operator-logos img {
    max-width: 100%;
  }
}

.top-home-link {
  color: #000000;
  font-size: 22px;
  border-bottom: solid 1px #efefef;
  display: block;
}

.logo {
  font-size: 30px;
  font-weight: bold;
  font-family: SwissBold;
}

.close {
  opacity: 1;
  color: #ffffff;
}

/*** Form Elements ***/
.query-form-element, .form-element {
  border: 0 !important;
  outline: 0 !important;
  font-size: 23px;
  height: 48px;
  font-family: SwissBold;
  /*font-family: Arial, Helvetica, sans-serif;*/
  font-weight: bold;
  width: 100%;
  display: block;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #ffffff;
  color: #555555;
  border-radius: 5px;
  text-align: center;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
}

.query-form-element::-webkit-input-placeholder, .form-element::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(0, 0, 0, .3);
  text-align: center;
  font-family: SwissThin;
  /*font-family: Arial, Helvetica, sans-serif;*/
}

select.query-form-element, select.form-element {
  color: rgba(0, 0, 0, .3);
  font-family: SwissThin;
  /*font-family: Arial, Helvetica, sans-serif;*/
  text-align-last: center;
  -moz-text-align-last: center;
  -ms-text-align-last: center;
}

select.query-form-element.hasValue, select.form-element.hasValue {
  color: #000000;
}

.query-form-element.disabled, .form-element.disabled {
  -webkit-appearance: none;
}

.query-form-element::-moz-placeholder, .form-element::-moz-placeholder { /* Firefox 19+ */
  color: rgba(0, 0, 0, .3);
  text-align: center;
  font-family: SwissThin;
  /*font-family: Arial, Helvetica, sans-serif;*/
}

.query-form-element:-ms-input-placeholder, .form-element:-ms-input-placeholder { /* IE 10+ */
  color: rgba(0, 0, 0, .3);
  text-align: center;
  font-family: SwissThin;
  /*font-family: Arial, Helvetica, sans-serif;*/
}

.query-form-element:-moz-placeholder, .form-element:-moz-placeholder { /* Firefox 18- */
  color: rgba(0, 0, 0, .3);
  text-align: center;
  font-family: SwissThin;
  /*font-family: Arial, Helvetica, sans-serif;*/
}

.query-form-element:focus, .form-element:focus, input:focus, select:focus, textarea:focus, input[type=text]:focus, input[type=tel]:focus, input[type=password]:focus, input[type=email]:focus, select:focus, textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6) !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6) !important;
  border: 0px !important;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0
}

input[type=text]:focus, input[type=tel]:focus, input[type=password]:focus, input[type=email]:focus, select:focus, textarea:focus {
  border-color: #ffe4b4
}

input[type=radio]:focus + label:before, input[type=checkbox]:focus + label:before {
  border-color: #ffe4b4;
  box-shadow: 0 0 0 1px #ffe4b4
}

input[type=radio]:focus:checked + label:before, input[type=checkbox]:focus:checked + label:before {
  background: #ffe4b4
}

/*** Form Elements ***/

/*** Modals ***/
.modal-header {
  font-size: 26px;
  text-align: center;
  font-weight: normal;
  padding: 10px 15px;
}

/*** Modals ***/

/*** Mobile Payment ***/
#modal-micro-payment-waiting {
}

#modal-micro-payment-waiting .title {
  font-weight: bold;
  font-family: SwissBold;
  font-size: 24px;
}

.modal .product-info {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
}

#mpay-form .field {
  margin: 15px auto;
  width: 100%;
  max-width: 70%;
}

#mpay-form .mpay-number {
  text-align: center;
  border: 2px solid rgba(0, 0, 0, .25) !important;
  color: #000;
}

#mpay-form .mpay-number:focus {
  border: 0 !important;
}

#modal-micropayment .query-text {
  font-weight: 700;
  color: green;
}

#mpay-form .info-text {
  font-size: 10px;
  hyphens: auto;
  margin: 10px auto;
  text-align: justify;
}

#mpay-form .info-text p {
  margin: 0;
}

/*** Mobile Payment ***/
#modal-loading {
}

#modal-loading .title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
}

.btk-info {
}

.btk-info img {
  max-width: 100%;
}

.logo {
  height: 50px;
  line-height: 45px;
}

.logo:after {
  content: '';
  display: block;
  clear: both;
}

.mobile-naviation-button {
  height: 50px;
  padding-top: 7.5px;
  margin-left: 15px;
  cursor: pointer;
}

.mobile-naviation-button span {
  display: block;
  height: 5px;
  background-color: #ffffff;
  margin: 5px 0;
  width: 30px;
}

header .navigation {
  position: absolute;
  left: 0;
  top: 7.5px;
  width: 65px;
  visibility: hidden;
}

.nav-list {
  display: none;
  padding: 0;
  margin: 0;
  position: relative;
}

.nav-list.open {
  display: block;
}

@media (min-width: 500px) {
  .nav-list.open {
    /*display: none;*/
  }
}

.nav-list:after {
  content: '';
  clear: both;
  display: block;
}

.nav-list {
  border-top: solid 1px #efefef;
  text-align: center;
  display: block;
}

.nav-list li {
  display: inline-block;
  list-style: none;
  margin: 0;
}

.nav-list li + li:before {
  content: '|';
  padding: 0 10px;
}

header .link {
  float: left;
  /*width: calc(100% - 115px);*/
  width: 100%;
}

@media (max-width: 500px) {
  header .navigation {
    visibility: visible;
  }

  .nav-list {
    display: none;
  }

  .nav-list li {
    float: none;
    display: block;
    width: 100%;
  }

  .nav-list li + li:before {
    content: '';
    padding: 0;
  }

  .nav-list li a {
    display: block;
    width: 100%;
  }

  header .link {
    /*width: calc(100% - 130px);*/
    width: 100%;
    font-size: 24px;
  }

  .nav-list li a {
    border-bottom: solid 1px #efefef;
  }

  .nav-list li:last-child a {
    border-bottom: none;
  }
}

header .image > img {
  width: 80%;
  vertical-align: inherit;
}

header .image {
  float: right;
  width: 50px;
  height: 50px;
  padding: 5px;
}

.nav-list li a {
  font-size: 18px;
  font-family: SwissBold;
  text-align: center;
  display: inline-block;
  padding: 5px 0;
}

@media (max-width: 500px) {
  .nav-list li a {
    padding: 15px 0;
  }
}

a.home-link {
  color: #000000;
}

.app-links img {
  width: 150px;
}

@media (max-width: 500px) {
  .packages-container .content {
    padding-top: 15px;
  }

  .app-links img {
    width: auto;
  }

  .home-footer-packages-container a {
    max-width: 85%;
  }

  .query-container .form-container a.home-link {
    top: 7px;
  }
}

.mobilelandscape {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 999;
  background-color: #EFEFEF;
  color: #333;
  background: #EFEFEF url('/assets/images/rotate_mobile.png') center center no-repeat;
  text-align: center;
  padding: 5vw;
  font-size: 20px;
}

/*
    @media screen and (max-height: 500px) and (orientation:landscape) {
      .mobilelandscape {
        display: block;
      }
      body {
        overflow: hidden;
        position: fixed;
      }
    }
*/
.no-padding {
  padding: 0;
}

a.app-link {
  margin: 0 10px;
}

.mobile-naviation-button span {
  border-radius: 5px;
}

#modal-custom .vah {
  width: 100%;
}

.modal-title {
  font-family: SwissBold;
}

@media (max-width: 500px) {
  .modal-title {
    font-size: 18px;
  }
}

.query-container .home-link {
  display: none;
}

.query-container .title {
  margin-bottom: 5px;
}

.nav-list .icon {
  display: none;
}

.nav-list a:after {
  content: '';
  clear: both;
}

.query-container label {
  margin: 0;
}

.query-container .form-container a.home-link {
  left: -15px;
  right: auto;
}

.hide500 {
  display: none;
}

.nav-list {
  display: none;
}

span.user_query {
  font-family: SwissBold;
}

@media (min-width: 768px) {
  .nav-list {
    display: block;
  }
}

@media (max-width: 500px) {

  .nav-list li a.navigation-link {
    padding: 0;
  }

  .query-container.vertical label {
    font-family: SwissThin;
  }

  .nav-list .icon {
    display: block;
    text-align: center;
  }

  .nav-list .icon img {
    max-width: 50px;
  }

  .nav-list .title {
  }

  .nav-list li a.navigation-link {
    height: 100%;
  }

  header .image {
    width: 55px;
    height: 55px;
    margin-top: 2px;
    margin-right: 5px;
  }

  header .link {
    /*padding-top: 3px;*/
    font-size: 23px;
  }

  header .navigation {
    /*margin-top: 8px;*/
  }

  .logo {
    height: 65px;
    line-height: 65px;
  }
}

@media (max-width: 330px) {
  header .link {
    /*padding-top: 3px;*/
    font-size: 19px !important;
  }
}

img {
  /*image-rendering: -webkit-optimize-contrast;*/
}

.top-links {
  position: absolute;
  right: 15px;
  color: #ffffff;
  font-size: 16px;
}
.account-info a {
  color: #ffffff;
}

@media (max-width: 500px) {
  .nav-list.open {
    border-top: solid 1px #ffffff;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, .5);
  }
  .app-links img {
    max-height: 40px;
  }

  #modal-packet-payment-type .modal-title {
    font-size: 20px;
  }
}

img.payment-type-image {
  border: solid 1px #efefef;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}